セキュリティ対策ツール 機能強化のお知らせ

はじめに

平素より、NTT西日本のフレッツサービスをご利用いただきまして、誠にありがとうございます。

「フレッツ 光ネクスト」、「フレッツ 光ライト」、「光コラボレーション事業者が提供する FTTH アクセスサービス」、 「フレッツ・光プレミアム」、「フレッツ・v6アプリ」 をご利用のお客様へ提供しております、セキュリティ対策ツールのアップデートが 以下の日程より可能となりますので、お知らせいたします。

対象

対象製品: セキュリティ対策ツール Ver.8 セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.23 セキュリティ対策ツール Ver.24
対象サービス: フレッツ 光ネクスト フレッツ 光ライト フレッツ・光プレミアム フレッツ・v6アプリ (コラボ光も含む)

リリース日程

光ネクスト
光ライト
光プレミアム
v6アプリ
リリース日時
version8 version23 2016年7月21日(木)14:00
version9 version24 2016年7月26日(火)14:00

更新内容

  • Ver.8 / Ver.23
    ブラウザ偽装対策エンジン強化
  • Ver.9 / Ver.24
    ブラウザ脆弱性対策エンジン強化
※今回の機能強化のアップデートには、数分ほどお時間を要する場合があります。

更新確認方法

アップデートの適用が完了しているかは、以下の手順でバージョン番号をご確認ください。
ご利用のセキュリティ対策ツールのバージョンを選択してください。
  1. セキュリティ対策ツール メイン画面を表示 → メイン画面右上の [▼][バージョン情報] を選択
  2. [各コンポーネントの詳細を表示] をクリック
  3. 表示された一覧から、「ブラウザ偽装対策エンジン(32 ビット / 64 ビット)」 および、 「ブラウザ偽装対策エンジンモジュール(32 ビット / 64 ビット)」 のバージョンが 【9.1.1089】 以降になっていることをご確認ください。
    ※項目が見つからない場合は下にスクロールしてください。
    1. 32 ビットの場合

    2. 64 ビットの場合

  1. セキュリティ対策ツール メイン画面を表示 → メイン画面右上の [▼][バージョン情報] を選択
  2. [各コンポーネントの詳細を表示] をクリック
  3. 表示された一覧から、「ブラウザ脆弱性対策エンジン(32 ビット / 64 ビット)」 および、 「ブラウザ脆弱性対策エンジンモジュール(32 ビット / 64 ビット)」 のバージョンが 【9.1.1089】 以降になっていることをご確認ください。
    ※項目が見つからない場合は下にスクロールしてください。
    1. 32 ビットの場合

    2. 64 ビットの場合

このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートができない
よくあるご質問